name: Pfam-A
type: pfams
version: 31
comment: test database containing the 100 first enries of the original database downloaded
  at 2018-07-29
lca_level: 5
scope: func
db_schema_version: 6
files:
  hmm_lib: direct_dl/Pfam-A.hmm.gz
  clan_txt: direct_dl/Pfam-A.clan.txt.gz
  pfam_clans: direct_dl/Pfam-A.clans.tsv.gz
